#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// CEditablePropertiesView.h : header file
//
/////////////////////////////////////////////////////////////////////////////
// CEditablePropertiesView view

class CEditablePropertiesView : public CView
{
protected:

	CEditablePropertiesView();           // protected constructor used by dynamic creation
	virtual ~CEditablePropertiesView();

	DECLARE_DYNCREATE(CEditablePropertiesView)

	virtual void OnDraw(CDC* pDC) override;

protected:

	//Dapfor::GUI::CGrid m_Grid;
	
	DECLARE_MESSAGE_MAP()
};
